-- 基础信息
base_info = {
	group_id = 133303649
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 649001, npc_id = 4900, pos = { x = -1994.152, y = 286.411, z = 3985.770 }, rot = { x = 0.000, y = 10.991, z = 0.000 }, area_id = 26 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 649001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
